Subject: [bug#61103] No Subject

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 04 Feb 2023 18:26:56 +0100

Am Samstag, dem 04.02.2023 um 11:50 +0100 schrieb Mája Tomášek:
> Liliana Marie Prikler <[email-masked]> writes:
> 
> > I am fairly certain that by default, dconf-editor does not crash
> > when using gnome-desktop-service-type (i.e. the "default"
> > configuration).
> 
> I'm afraid that it does. At least on my system it does. I use gnome-
> desktop-service-type.
I just tested it in a VM and for me it behaves as I would expect.  Now,
you could have corrupt dconf data that make it act up (try with
~/.config/dconf and ~/.cache/dconf moved to different locations) or a
corrupt dconf/gsettings package (try guix build --repair), but as far
as gnome-desktop-service-type is concerned, this is not an expected
error mode with intact packages.

Cheers